uuid: 984be692-3ad3-41ea-9c73-e3850141f31f
langcode: ar
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: 6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM
id: node.search_result
label: 'Search result highlighting input'
targetEntityType: node
cache: true
